StormCows Version History

2 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.4 14.5 kB Works with Thunderbird 38.0 and later

Version 0.4 fixes some issues that were preventing StormCows from working with Thunderbird 38 and Lightning 4.0.2.

No new functionality has been added with this version.

Version 0.3 14.1 kB Works with Thunderbird 17.0 and later